Adobe Flex Builder および Adobe Flash Builder の対応 OS は以下のとおりです。

※ Flex Builder および Flash Builder の最新バージョンは Flash Buider 4.5 です。それ以前の旧バージョン製品は弊社における販売を終了しておりますので、最新バージョンへのアップグレードをご検討ください。

  最新バージョン Flash Builder 4.5 へのアップグレード対象製品はこちらをご覧ください。

http://www.adobe.com/jp/products/flash-builder/buying-guide.html

※ 最新バージョン Flash Builder 4.5 の対応 OS は、こちらをご覧ください。

http://www.adobe.com/jp/products/flash-builder/tech-specs.html

各記号の説明
◎ : 対応しています。 (必要システム構成に記載されている OS です)
○ : 使用できます。 (弊社で動作確認済みです)
△ : 一部注意事項がありますが、使用できます。 (弊社で動作確認済みです)
× : 対応していません。
- : 動作保証外です。

対応 Windows OS / Flex Builder および Flash Builder の対応状況

  Flex Buider 1.5 Flex Buider 2 *1 Flex Buider 3

Standard / Professional
Flash Builder 4

Standard / Professional 
*2
Windows 2000 Pro  × ×
Windows XP

SP2


SP2


SP3
Windows Vista

SP1
Windows 7
上記以降の新しい OS 未定

※ OS は全て日本語版となります。

※ 動作保証外の OS における製品のご使用はお勧めしておりませんので、お使いになる場合は、お客様の責任においてご使用ください。 

対応 Mac OS / Flex Builder および Flash Builder の対応状況

  Flex Buider 2 *1 Flex Buider 3

Standard / Professional
Flash Builder 4

Standard / Professional 
*2
Mac OS X 10.4

10.4.3



10.4.7 ~ 10.4.10
×
Mac OS X 10.5

10.5.6 ~
Mac OS X 10.6
上記以降の新しい OS 未定

※ OS は全て日本語版となります。

※ 動作保証外の OS における製品のご使用はお勧めしておりませんので、お使いになる場合は、お客様の責任においてご使用ください。 

追加情報 (ADDITIONAL INFORMATION)

日本語版以外の OS における対応

英語版などの外国語版 OS における製品のご使用は、動作保証外となります。 

各 OS における注意事項

現在までに確認されている現象と、その回避方法を記載しています。

- Flex Builder 2

- Flash Builder 4

 

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー